<button class="collapse-title collapse-title-desktop collapsed" type="button" data-toggle="collapse" data-target="#collapse-infosperso" aria-expanded="true" aria-controls="collapse-infosperso">
  Informations personnelles
</button>
<div class="collapse collapse-item collapse-item-desktop" id="collapse-infosperso">
  <table class="table table-boxed mb-5">
    <thead>
      <tr>
        <th>Informations personnelles</th>
        <th>Données</th>
      </tr>
    </thead>
    <tbody>
    <!-- TODO: format les date, afficher mieux le job -->
      <tr>
        <td>Formation, lieu</td>
        <td><?= $postulation['applicant_formation'] . " " . $postulation['applicant_it_section'] . ",  " . $postulation['applicant_formation_location'] ?></td>
      </tr>
      <tr>
        <td>Maturité intégrée</td>
        <td><?= $postulation['applicant_maturity'] ? "&#10004" : "&#10008" ?></td>
      </tr>
      <tr>
        <td>Nom, Prénom</td>
        <td><?= $postulation['applicant_name'] . " " . $postulation['applicant_fsname'] ?></td>
      </tr>
      <tr>
        <td>Genre</td>
        <td><?= $postulation['applicant_gender'] ?></td>
      </tr>
      <tr>
        <td>Email</td>
        <td><?= $postulation['applicant_mail'] ?></td>
      </tr>
      <tr>
        <td>Adresse</td>
        <td><?= $postulation['applicant_address_street'] . ", " . $postulation['applicant_address_npa'] ?></td>
      </tr>
      <tr>
        <td>Téléphones</td>
        <td><?= $postulation['applicant_home_phone'] . ", " . $postulation['applicant_personal_phone'] ?></td>
      </tr>
      <tr>
        <td>Date de naissance</td>
        <td><?= date('d/m/Y', strtotime($postulation['applicant_birthdate'])) ?></td>
      </tr>
      <tr>
        <td>Origine</td>
        <td><?= $postulation['applicant_origin'] ?></td>
      </tr>
      <tr>
        <td>Nationalité</td>
        <td><?= $postulation['applicant_nationality'] ?></td>
      </tr>
      <tr>
        <td>Catégorie de permis pour étrangers</td>
        <td><?= $postulation['applicant_foreign_authorization'] ?></td>
      </tr>
      <tr>
        <td>AVS</td>
        <td><?= $postulation['applicant_avs'] ?></td>
      </tr>
      <tr>
        <td>Langue maternelle</td>
        <td><?= $postulation['applicant_main_language'] ?></td>
      </tr>
      <tr>
        <td>Connaissances linguistiques</td>
        <td><?= $postulation['applicant_speaks_french'] . $postulation['applicant_speaks_german'] . $postulation['applicant_speaks_english'] . $postulation['applicant_speaks_other'] ?></td>
      </tr>
      <tr>
        <td>Majeur</td>
        <td><?= $postulation['applicant_has_majority'] ? "&#10004" : "&#10008" ?></td>
      </tr>
      <tr>
        <td>Fin de scolarité</td>
        <td><?= $postulation['applicant_scolarity_end'] ?></td>
      </tr>
      <tr>
        <td>Déja candidat ? (année)</td>
        <td><?= $postulation['applicant_already_applicant'] ? "&#10004 (" .$postulation['applicant_already_applicant_year'] . ")" : "&#10008" ?></td>
      </tr>
    </tbody>
  </table>
</div>